Subject: Re: Margaux/Whitewing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Feb 2000 11:54:00 -0800 (PST)

Carol St. Clair will be the swap lawyer for this transaction.

Scott Sefton
02/24/2000 11:32 AM
To: Mark Evans/LON/ECT@ECT
cc: Stuart Schardin/LON/ECT@ECT, Mark - ECT Legal Taylor/HOU/ECT@ECT, Nora 
Dobin/Corp/Enron@ENRON 
Subject: Re: Margaux/Whitewing  

Mark,

I finally got to speak with Mike yesterday. The short answer is that Nora 
Dobin in Global Finance legal will be your contact person on everything other 
than the swap. Mark Taylor (or his designee) will handle the swap.

We will rely heavily on Ron Astin and Trena Chandler of V&E to assist us on 
the Whitewing issues. In case you didn't know, Ron and Trena represented us 
in the creation of Whitewing (and its holding company Condor) and have been 
involved in all the subsequent Condor/Whitewing transactions. Because Jeff 
Eldredge has a significant role in Margaux, I hope having V&E involved here 
and in London will facilitate coordination on these issues.

Cheers
Scott

Mark Evans
02/24/2000 08:55 AM
To: Scott Sefton/HOU/ECT@ECT
cc: Stuart Schardin/LON/ECT@ECT 
Subject: Margaux/Whitewing

Scott,

in Cynthia's absence, can you allocate someone else from your group to 
oversee this? As you can see, we are in need of some immediate assistance on 
Whitewing.

Did you get the chance to speak to Mike Jakubik about Margaux? Can you help 
out with Houston coordination or shall I just get on with it with Mark Taylor 
and Jeff Hodge?

Thanks.

         Mark

---------------------- Forwarded by Mark Evans/LON/ECT on 24/02/2000 14:47 
---------------------------

Stuart Schardin
24/02/2000 11:52
To: [email-masked], [email-masked], Ben F Glisan/HOU/ECT
cc: Donette Dewar/HOU/ECT@ECT, Anne Edgley/LON/ECT@ECT, Mark 
Evans/LON/ECT@ECT, Maroun J Abboudy/LON/ECT@ECT 

Subject: Margaux/Whitewing

Ron/Trina/Ben,

I wanted to touch base with you on some Margaux-related issues for Whitewing 
and determine what the appropriate course of action is.  

As a brief description of the Margaux transaction, in case you have not been 
updated recently, the Margaux transaction will now occur through the 
synthetic transfer of risk to the Noteholders/Margaux equity.  The method by 
which this occurs is as follows.  Whitewing continues to hold the equity 
interests in the assets (excluding 56% of Trakya, ETOL, approx. 31.25% of 
Sutton Bridge, 50% of Nowa Sarzyna, and approx. 50% of Teesside, all of which 
are held by Enron).  Whitewing enters into a fixed for floating swap with 
ENA, with Whitewing making a fixed annual payment to ENA in an amount 
representing the base case cash flows of the underlying assets and ENA making 
a floating payment to Whitewing that is initially equal to the fixed payment 
from Whitewing but is adjusted downward if certain identified negative things 
happen at the various projects (thereby transferring certain of the risks of 
the projects through the floating leg).  Concurrently, Margaux (the Issuer) 
raises approx. $511 mm of capital and, through a whollly-owned subsidiary, 
purchases the floating leg (receiveable) from Whitewing for $511 MM.  In 
other words, Whitewing enters into the swap and immediately monetizes its 
receiveable to Margaux.  The net result is that Whitewing receives cash 
proceeds up front, and has a fixed payment obligation to ENA, and ENA has a 
floating payment obligation to Margaux.  I've attached a structure diagram 
below.

With this in mind, the following issues related to Whitewing have arisen.  
The tax group would like to characterize the payment ENA receives from 
Whitewing as a preferred partnership distribution (see attached note from 
Donette Dewar below).  My question is how do we achieve this result.  First, 
is Whitewing LP able to enter into this transaction itself, or does it need 
to occur at a subsidiary level?  In other words, does the swap fall under the 
definition of "Indebtedness" (clause (viii) perhaps?) in the Whitewing LP 
Agreement, which is prohibited at the Whitewing level?  If it cannot, is SE 
Acquisition the best candidate to be ENA's counterparty, or do we run into 
issues with the Natwest facility (although they'd likely consent since they 
will get repaid out of the proceeds of the transaction)?  Once the issue of 
who is the appropriate counterparty has been determined, we need to discuss 
the mechanics by which we effect the transaction.  If we are indeed going to 
open up the Whitewing LP Agreement, I suspect that AnnMarie will need to 
revisit the Allocation and Distribution sections, which is probably no easy 
task.  If not, and the transaction will occur at a subsidiary level, we need 
to determine where.  Also, I'm sure this transaction will require 
Certificateholder approval as it is in excess of the $40mm threshold.  A 
final logistical issue that Donette raises in her note is who will be 
responsible for the legal work required at the Whitewing level.

More generally, are there any other legal or other issues that you see with 
respect to this transaction from a Whitewing perspective?

If you'd like to discuss the transaction further, please let me know.  I'll 
be in Houston the early part of next week, so perhaps we can spend some time 
discussing these issues then.  Thanks, and I look forward to seeing you next 
week.

Best regards,

Stuart

---------------------- Forwarded by Stuart Schardin/LON/ECT on 24/02/2000 
11:09 ---------------------------

Anne Edgley
24/02/2000 09:48
To: Stuart Schardin/LON/ECT@ECT
cc:  

Subject: Re: Margaux - Whitewing Partnership amendment

---------------------- Forwarded by Anne Edgley/LON/ECT on 24/02/2000 09:49 
---------------------------
From: Cynthia Harkness on 23/02/2000 12:28 CST
To: Mark Evans/LON/ECT@ECT
cc: Donette Dewar/HOU/ECT@ECT, Anne Edgley/LON/ECT@ECT, Maroun J 
Abboudy/LON/ECT@ECT, Stephen Dwyer/LON/ECT@ECT, AnnMarie 
Tiller/Corp/Enron@ENRON, James Ginty/Corp/Enron@ENRON, Ben F 
Glisan/HOU/ECT@ECT, Scott Sefton/HOU/ECT@ECT 

Subject: Re: Margaux - Whitewing Partnership amendment  

Dear All,

I will be leaving Enron Global Finance this Friday to join Enron Broadband 
Services, Inc.  You should refer any inquiries in this regard to Scott 
Sefton.  It was a pleasure working with you and I wish you great success in 
finalyzing Margaux!  Please do not hesitate to contact me if I can help you 
with anything in the future!  All the best!

Cynthia

Mark Evans
02/23/2000 11:37 AM
To: Donette Dewar/HOU/ECT@ECT
cc: Anne Edgley/LON/ECT@ECT, Maroun J Abboudy/LON/ECT@ECT, Stephen 
Dwyer/LON/ECT@ECT, AnnMarie Tiller/Corp/Enron@ENRON, James 
Ginty/Corp/Enron@ENRON, Cynthia Harkness/HOU/ECT@ect 
Subject: Re: Margaux - Whitewing Partnership amendment  

Donette,

these questions need to be directed to the Whitewing legal team. I believe 
this is Cynthia Harkness. I will then work with Cynthia to ensure her efforts 
are coordinated with ours.

      Mark

Donette Dewar
23/02/2000 17:19
To: Mark Evans/LON/ECT@ECT, Anne Edgley/LON/ECT@ECT, Maroun J 
Abboudy/LON/ECT@ECT
cc: Stephen Dwyer/LON/ECT@ECT, AnnMarie Tiller/Corp/Enron@ENRON, James 
Ginty/Corp/Enron@ENRON 

Subject: Margaux - Whitewing Partnership amendment

As you may recall, the tax comments to the debt term sheet reflected a need 
for an amendment to the Whitewing partnership agreement to admit ENA as a 
partner. You also may recall that we briefly discussed the potential for 
legal/accounting/other issues that may arise as a result of any such 
amendment.  So that the Whitewing process can be moved forward, would you 
please consider the following:

1. Have any legal/accounting/other issues been identified as resulting from 
an amendment to the Whitewing partnership agreement?

2. If so, what are the potential solutions to any such issues?

3. Have definite conclusions been reached regarding the economics of ENA's 
preferred return on the Whitewing interest, such that a draft of the 
necessary partnership allocations can be undertaken?

4. Has a decision been made regarding who will be charged with drafting the 
amendments?  Will it be the Margaux legal team?  The Houston Global Finance 
legal group?  Other??

Thanks, in advance, for your consideration of these issues.

Kindest Regards,

DMD